## r-cran-argparser 0.6

=== DESCRIPTION ===
Package: argparser
Type: Package
Title: Command-Line Argument Parser
Version: 0.6
Date: 2019-12-16
Author: David J. H. Shih
Maintainer: David J. H. Shih <djh.shih@gmail.com>
Description: Cross-platform command-line argument parser written purely in R
    with no external dependencies. It is useful with the Rscript
    front-end and facilitates turning an R script into an executable script.
URL: https://bitbucket.org/djhshih/argparser
BugReports: https://bitbucket.org/djhshih/argparser/issues
Depends: methods
License: GPL (>= 3)
RoxygenNote: 7.0.2
NeedsCompilation: no
Packaged: 2019-12-17 03:17:58 UTC; davids
Repository: CRAN
Date/Publication: 2019-12-17 06:20:03 UTC
