=== debian/changelog ===
r-cran-argparser (0.6-2) unstable; urgency=medium

  * Team upload.

 -- Andreas Tille <tille@debian.org>  Sun, 20 Sep 2020 08:45:09 +0200

r-cran-argparser (0.6-1) unstable; urgency=medium

  * Initial release (closes: #970126)

 -- Steffen Moeller <moeller@debian.org>  Sat, 12 Sep 2020 01:51:15 +0200
