=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_auto_install:
	dh_auto_install
	chmod +x ./debian/r-cran-argparser/usr/lib/R/site-library/argparser/demo/*.R
