## r-cran-argparser 0.7.1

=== DESCRIPTION ===
Package: argparser
Type: Package
Title: Command-Line Argument Parser
Version: 0.7.1
Date: 2021-03-08
Author: David J. H. Shih
Maintainer: David J. H. Shih <djh.shih@gmail.com>
Description: Cross-platform command-line argument parser written purely in R
    with no external dependencies. It is useful with the Rscript
    front-end and facilitates turning an R script into an executable script.
URL: https://bitbucket.org/djhshih/argparser
BugReports: https://bitbucket.org/djhshih/argparser/issues
Depends: methods
Suggests: testthat (>= 3.0.0)
License: GPL (>= 3)
RoxygenNote: 7.1.1
Config/testthat/edition: 3
NeedsCompilation: no
Packaged: 2021-03-08 08:36:11 UTC; davids
Repository: CRAN
Date/Publication: 2021-03-08 08:50:02 UTC
