=== debian/changelog ===
r-cran-argparser (0.7.2-2) unstable; urgency=medium

  * Team upload
  * Install the tests and add a testthat.R so they can be run.

 -- Rebecca N. Palmer <rebecca_palmer@zoho.com>  Wed, 23 Apr 2025 15:17:56 +0100

r-cran-argparser (0.7.2-1) unstable; urgency=medium

  * Team upload.

  [ Andreas Tille ]
  * Disable reprotest

  [ Charles Plessy ]
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Fix missing Tests field in debian/tests/control.

 -- Charles Plessy <plessy@debian.org>  Thu, 06 Mar 2025 08:46:38 +0900
