=== debian/control ===
Source: r-cran-argparser
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-argparser
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-argparser.git
Homepage: https://cran.r-project.org/package=argparser
Standards-Version: 4.7.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Testsuite: autopkgtest-pkg-r

Package: r-cran-argparser
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R command-line argument parser
 Cross-platform command-line argument parser written purely in R
 with no external dependencies. It is useful with the Rscript
 front-end and facilitates turning an R script into an executable script.
